Subject: RE: Outstanding Stock Options and Restricted Stock
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Sep 2001 10:06:19 -0700 (PDT)

Next to Keith Holst if that helps.

Thanx

Chris

 -----Original Message-----
From: 	Melodick, Kim  
Sent:	Tuesday, September 04, 2001 12:06 PM
To:	Brasseaux, Ben
Cc:	Dorland, Chris
Subject:	FW: Outstanding Stock Options and Restricted Stock

Ben, here is where Chris is sitting.  Please drop off the envelope.  If uncertain on where the West Desk is on 32 ask Ina.

 -----Original Message-----
From: 	Dorland, Chris  
Sent:	Tuesday, September  4, 2001 12:03 PM
To:	Melodick, Kim
Subject:	RE: Outstanding Stock Options and Restricted Stock

Kim,

I am sitting on the West desk on 32.

Chris

 -----Original Message-----
From: 	Melodick, Kim  
Sent:	Tuesday, September 04, 2001 10:42 AM
To:	Dorland, Chris
Subject:	RE: Outstanding Stock Options and Restricted Stock

I had asked that it be delivered to you by hand before I left Thursday.  Apparently, they tried a few times but I asked Ben to only hand it to you.  We will bring it down today.

 -----Original Message-----
From: 	Dorland, Chris  
Sent:	Friday, August  31, 2001 10:54 AM
To:	Melodick, Kim
Subject:	Outstanding Stock Options and Restricted Stock

Kim,

Any luck getting this info. for me?

Chris